Source: python-chartkick
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
 Roland Mas <lolando@debian.org>,
Build-Depends: debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
 python3-flask,
 python3-pytest,
 python3-django,
Standards-Version: 4.7.0
Homepage: https://github.com/ankane/chartkick.py
Vcs-Git: https://salsa.debian.org/python-team/packages/python-chartkick.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-chartkick

Package: python3-chartkick
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
 libjs-chartkick.js,
 libjs-chart.js,
Description: create beautiful JavaScript charts with minimal code (Python 3)
 chartkick provides a beautiful JavaScript charts. It supports Chart.js, Google
 Charts, and Highcharts, and works with Django, Flask/Jinja2.
 .
 This package provides Python 3 library.
